#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
unknown=Unbekannter Fehler
noDefaultPluginMessage=Mozilla kann das Plugin-Downloader Plugin nicht finden. Ohne dem Plugin-Downloader Plugin k\u00F6nnen Sie keine Plugins automatisch herunterladen und installieren. Bitte besuchen Sie http://www.netscape.com/, um das Plugin-Downloader Plugin zu installieren.
BadPluginMessage=Das Plugin f\u00FChrte einen unerlaubten Vorgang aus. Es wird empfohlen, Navigator neu zu starten.
noDefaultPluginCheckboxMessage=Ich wei\u00DF, dass ich das Plugin-Downloader Plugin ben\u00F6tige, aber diesen Dialog nicht mehr anzeigen.
error=Schlie\u00DFen. Klicken Sie die 'Schlie\u00DFen'-Schaltf\u00DFche, um den Dialog zu schlie\u00DFen.
BadPluginCheckboxMessage=Diese Meldung w\u00E4hrend dieser Sitzung nicht mehr anzeigen.
BadPluginTitle=Unerlaubter Vorgang in Plugin
noDefaultPluginTitle=Kein Plugin-Downloader Plugin!
close=Schlie\u00DFen
FilePickerTitle=Datei speichern
